#### Linux From Scratch - Version 12.0-rc1

### Chapter 6. Cross Compiling Temporary Tools

- Prev

  Patch-2.7.6

- Next

  Tar-1.35

- Up
- Home

# 6.14. Sed-4.9

The Sed package contains a stream editor.

Approximate build time: 0.1 SBU
Required disk space: 21 MB

## 6.14.1. Installation of Sed

Prepare Sed for compilation:

    ./configure --prefix=/usr   \
                --host=$LFS_TGT \
                --build=$(./build-aux/config.guess)

Compile the package:

    make

Install the package:

    make DESTDIR=$LFS install

Details on this package are located in Section 8.30.2, “Contents of Sed.”

- Prev

  Patch-2.7.6

- Next

  Tar-1.35

- Up
- Home